package a.i.b.a.c.g;

import a.i.b.a.c.g.v.a;
import com.tencent.matrix.trace.core.AppMethodBeat;
import java.util.Iterator;

class v$a$2 implements Iterable<Object> {
    v$a$2() {
    }

    public final Iterator<Object> iterator() {
        AppMethodBeat.i(121624);
        Iterator eiL = a.eiL();
        AppMethodBeat.o(121624);
        return eiL;
    }
}
